Subject: [Sip] Funny for the day

From: Dean Willis <[email-masked]>
Date: Fri, 8 Aug 2008 10:11:14 -0500

Having been around SIP for a while, it seems that I'm now on  
everybody's list for new SIP-related software and hardware.

Today I got an ad for a nifty looking SIP softphone client for Windows.

The sales department's highlighted contact address, should I want more  
info, is a Skype username.

I'm thinking things didn't quite work out like we thought they would.

--
Dean
_______________________________________________
Sip mailing list  https://www.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip